Support » Plugin: Media Library Assistant » WordPress 5.2.2 compatibility

Viewing 1 replies (of 1 total)
  • Plugin Author David Lingren

    (@dglingren)

    I’ve been using WP 5.2.2 on my test system and I cannot find any problems supporting MLA. I am confident that everything will be fine, and I’ll be updating the “Tested up to:” tag in the readme file with my next version.

    If you find any problems, open a support ticket and I will respond as quickly as I can. Thanks for checking!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.